@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Raleway/Raleway-Light.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Raleway/Raleway-Regular.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/Raleway/Raleway-Medium.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Raleway/Raleway-SemiBold.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/Raleway/Raleway-Bold.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/Raleway/Raleway-ExtraBold.ttf');
}

@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/Raleway/Raleway-Black.ttf');
}


@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon/icomoon.eot?gsfolo');
  src:  url('../fonts/icomoon/icomoon.eot?gsfolo#iefix') format('embedded-opentype'),
  url('../fonts/icomoon/icomoon.ttf?gsfolo') format('truetype'),
  url('../fonts/icomoon/icomoon.woff?gsfolo') format('woff'),
  url('../fonts/icomoon/icomoon.svg?gsfolo#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tw:before {
  content: "\e15";
  color: #8f9a9f;
}

.icon-star:before {
  content: "\e14";
  color: #ffba00;
}
.icon-yt:before {
  content: "\e13";
  color: #c1c1c1;
}
.icon-gplus:before {
  content: "\e12";
  color: #c1c1c1;
}
.icon-menu:before {
  content: "\e11";
}
.icon-fb:before {
  content: "\e10";
}
.icon-in:before {
  content: "\e9";
}
.icon-mail:before {
  content: "\e8";
  color: #c9c9c9;
}
.icon-phone:before {
  content: "\e7";
  color: #c9c9c9;
}
.icon-tg:before {
  content: "\e6";
  color: #c9c9c9;
}
.icon-vk:before {
  content: "\e5";
}
.icon-wa:before {
  content: "\e4";
  color: #c9c9c9;
}
.icon-ar-down:before {
  content: "\e3";
  color: #b7b7b7;
}
.icon-ar-right:before {
  content: "\e2";
  color: #fe6bff;
}
.icon-check:before {
  content: "\e1";
  color: #5a2ea3;
}
